" We're sorry but something went wrong (500) " Error


I’ve been using Deep learning studio for a while but suddenly last week I started seeing this page opening the Url: http://127.0.0.1:8880/app/
I’ve even tried reinstalling deep learning studio but the same problem.
Please I’ll really appreciate your help.
Thanks.

Hi @Jamiepoo17,

Sorry for the inconvenience.

Can you please share complete log? If you are using Windows version then you can check logs in DLS Manager.Otherwise for Ubuntu version you can check log directory.

Thanks,
Sandhaya Kumari.

Starting Deep Learning Studio…
Checking GPU support…
GPU supported
skipping cifar dataset download!
skipping IMDB dataset download!
skipping MNIST dataset download!
skipping reuters dataset download!
No changes detected
Using MXNet backend.
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)
Operations to perform:
Apply all migrations: account, admin, auth, authtoken, automl, contenttypes, environments, project, projects, reversion, sessions, sites, socialaccount
Running migrations:
No migrations to apply.
Using MXNet backend.
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)
Using MXNet backend.
c:\users\jayeola james\music\deeplearningstudio\conda3\lib\site-packages\notebook\services\kernels\kernelmanager.py:19: VisibleDeprecationWarning: zmq.eventloop.minitornado is deprecated in pyzmq 14.0 and will be removed.
Install tornado itself to use zmq with the tornado IOLoop.

from jupyter_client.session import Session
[I 22:03:54.516 LabApp] JupyterLab extension loaded from c:\users\jayeola james\music\deeplearningstudio\conda3\lib\site-packages\jupyterlab
[I 22:03:54.516 LabApp] JupyterLab application directory is c:\users\jayeola james\music\deeplearningstudio\conda3\share\jupyter\lab
[I 22:03:54.532 LabApp] Serving notebooks from local directory: C:\Users\Jayeola James\Music\DeepLearningStudio\data\1
[I 22:03:54.532 LabApp] The Jupyter Notebook is running at:
[I 22:03:54.532 LabApp] http://127.0.0.1:8886/?token=
[I 22:03:54.532 LabApp] or http://127.0.0.1:8886/?token=
[I 22:03:54.532 LabApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
Using MXNet backend.

  • Running on http://127.0.0.1:6666/ (Press CTRL+C to quit)
    ERROR:root:Internet is not available
    [09/Jun/2020:22:03:58] ENGINE Bus STARTING
    [09/Jun/2020:22:03:59] ENGINE Serving on http://0.0.0.0:8000
    [09/Jun/2020:22:03:59] ENGINE Bus STARTED
    ERROR:logger:Error in sending logs
    — Logging error —
    Traceback (most recent call last):
    File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 438, in wrap_socket
    cnx.do_handshake()
    File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1638, in do_handshake
    self._raise_ssl_error(self._ssl, result)
    File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1378, in _raise_ssl_error
    _raise_current_error()
    File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL_util.py”, line 54, in exception_from_error_queue
    raise exception_type(errors)
    OpenSSL.SSL.Error: [(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 600, in urlopen
chunked=chunked)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 345, in _make_request
self._validate_conn(conn)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 844, in validate_conn
conn.connect()
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py”, line 326, in connect
ssl_context=context)
File "C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl
.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 445, in wrap_socket
raise ssl.SSLError(‘bad handshake: %r’ % e)
ssl.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 438, in send
timeout=timeout
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 630, in urlopen
raise SSLError(e)
requests.packages.urllib3.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “logs\monitor.py”, line 188, in logs.monitor.startMonitor
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 483, in write_points
tags=tags, protocol=protocol)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 544, in _write_points
protocol=protocol
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 327, in write
headers=headers
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 267, in request
timeout=self._timeout
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 518, in request
resp = self.send(prep, **send_kwargs)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 639, in send
r = adapter.send(request, **kwargs)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 512, in send
raise SSLError(e, request=request)
requests.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\logging_init_.py”, line 986, in emit
msg = self.format(record)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\logging_init_.py”, line 836, in format
return fmt.format(record)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\logging_init_.py”, line 573, in format
record.message = record.getMessage()
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\logging_init_.py”, line 336, in getMessage
msg = msg % self.args
TypeError: not all arguments converted during string formatting
Call stack:
Logged from file (unknown file), line 0
Message: ‘Error in sending measurement’
Arguments: (’(“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)’,)
— Logging error —
Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 438, in wrap_socket
cnx.do_handshake()
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1638, in do_handshake
self._raise_ssl_error(self._ssl, result)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1378, in _raise_ssl_error
_raise_current_error()
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\OpenSSL_util.py”, line 54, in exception_from_error_queue
raise exception_type(errors)
OpenSSL.SSL.Error: [(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 600, in urlopen
chunked=chunked)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 345, in _make_request
self._validate_conn(conn)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 844, in validate_conn
conn.connect()
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py”, line 326, in connect
ssl_context=context)
File "C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl
.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 445, in wrap_socket
raise ssl.SSLError(‘bad handshake: %r’ % e)
ssl.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 438, in send
timeout=timeout
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 630, in urlopen
raise SSLError(e)
requests.packages.urllib3.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “logs\monitor.py”, line 188, in logs.monitor.startMonitor
File “C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 483, in write_points
tags=tags, protocol=protocol)
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
C:\Users\Jayeola James\Music\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)

Hi @Jamiepoo17,

Can you please upgrade your one dependency package by following below steps:

  1. Start git-bash.exe from this path <DLS Folder>/program_data/programs/git-bash.exe
  2. Run this command <DLS Folder>/program_data/conda_envs/nn_dls_env/python -m pip install -U pyopenssl

Note : Internet connection is required to start Deep Learning Studio

Thanks,
Sandhaya Kumari

Thanks for your help but i don’t understand the command i’m expected to run.
I found git-bash.exe at the root of the folder of DLS.
i.e C:\Users\Jayeola James\Music\DeepLearningStudio\git-bash.exe

Hi @Jamiepoo17,

Follow the below steps -

  1. Double click on git-bash.exe from path i.e., <DLS Folder>/program_data/programs/git-bash.exe, will open a prompt similar to this,

2 ) Then follow the same steps as shown in screenshot.

After following above steps restart your Deep Learning Studio.

Thanks,
Sandhaya Kumari

There is no file or directory such as program_data in the deep learning studio foldepor


This is how my deep learning studio folder is like

Hi @Jamiepoo17

Looks like you are using the Deep Learning Studio 2.5.

Please run the below command from git-bash terminal to upgrade the dependency package:-

./conda3/python -m pip install -U pyopenssl

per
The permission was denied. How can I grant it permission? I made sure deep learning studio is closed.

please run ./python.exe -m pip install -U pyopenssl

Let me know if this works for you.


it was still the same

I think you’re missing the ./

./python.exe -m pip install -U pyopenssl

per
it worked now but it could not install due to permissions

I retried the command again and it installed successfully. i can now access Deep learning studio again
Thanks…

1 Like

i still cant use my DLS 2.5

i already ran “python -m pip install -U pyopenssl” but i’m still getting the Report site when i’m trying to login

my Log:

Starting Deep Learning Studio…
Checking GPU support…
GPU supported
skipping cifar dataset download!
skipping IMDB dataset download!
skipping MNIST dataset download!
skipping reuters dataset download!
Using MXNet backend.
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)
No changes detected
Operations to perform:
Apply all migrations: account, admin, auth, authtoken, automl, contenttypes, environments, project, projects, reversion, sessions, sites, socialaccount
Running migrations:
No migrations to apply.
Using MXNet backend.
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)
Using MXNet backend.
[I 22:28:47.230 LabApp] JupyterLab extension loaded from f:\deeplearningstudio\conda3\lib\site-packages\jupyterlab
[I 22:28:47.230 LabApp] JupyterLab application directory is f:\deeplearningstudio\conda3\share\jupyter\lab
[W 22:28:47.233 LabApp] JupyterLab server extension not enabled, manually loading…
[I 22:28:47.234 LabApp] JupyterLab extension loaded from f:\deeplearningstudio\conda3\lib\site-packages\jupyterlab
[I 22:28:47.234 LabApp] JupyterLab application directory is f:\deeplearningstudio\conda3\share\jupyter\lab
[I 22:28:47.236 LabApp] Serving notebooks from local directory: F:\DeepLearningStudio\data\1
[I 22:28:47.236 LabApp] The Jupyter Notebook is running at:
[I 22:28:47.237 LabApp] http://127.0.0.1:8886/?token=
[I 22:28:47.237 LabApp] Use Control-C to stop this server and shut down all kernels (twice to skip confirmation).
Using MXNet backend.

  • Running on http://127.0.0.1:6666/ (Press CTRL+C to quit)
    ERROR:root:Internet is not available
    ERROR:logger:Error in sending logs
    [27/Jun/2020:22:28:49] ENGINE Bus STARTING
    [27/Jun/2020:22:28:49] ENGINE Serving on http://0.0.0.0:8000
    [27/Jun/2020:22:28:49] ENGINE Bus STARTED
    — Logging error —
    Traceback (most recent call last):
    File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 438, in wrap_socket
    cnx.do_handshake()
    File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1638, in do_handshake
    self._raise_ssl_error(self._ssl, result)
    File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1378, in _raise_ssl_error
    _raise_current_error()
    File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL_util.py”, line 54, in exception_from_error_queue
    raise exception_type(errors)
    OpenSSL.SSL.Error: [(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 600, in urlopen
chunked=chunked)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 345, in _make_request
self._validate_conn(conn)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 844, in validate_conn
conn.connect()
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py”, line 326, in connect
ssl_context=context)
File "F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl
.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 445, in wrap_socket
raise ssl.SSLError(‘bad handshake: %r’ % e)
ssl.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 438, in send
timeout=timeout
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 630, in urlopen
raise SSLError(e)
requests.packages.urllib3.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “logs\monitor.py”, line 188, in logs.monitor.startMonitor
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 483, in write_points
tags=tags, protocol=protocol)
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 544, in _write_points
protocol=protocol
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 327, in write
headers=headers
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 267, in request
timeout=self._timeout
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 518, in request
resp = self.send(prep, **send_kwargs)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 639, in send
r = adapter.send(request, **kwargs)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 512, in send
raise SSLError(e, request=request)
requests.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\logging_init_.py”, line 986, in emit
msg = self.format(record)
File “F:\DeepLearningStudio\conda3\lib\logging_init_.py”, line 836, in format
return fmt.format(record)
File “F:\DeepLearningStudio\conda3\lib\logging_init_.py”, line 573, in format
record.message = record.getMessage()
File “F:\DeepLearningStudio\conda3\lib\logging_init_.py”, line 336, in getMessage
msg = msg % self.args
TypeError: not all arguments converted during string formatting
Call stack:
Logged from file (unknown file), line 0
Message: ‘Error in sending measurement’
Arguments: (’(“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)’,)
— Logging error —
Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 438, in wrap_socket
cnx.do_handshake()
File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1638, in do_handshake
self._raise_ssl_error(self._ssl, result)
File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL\SSL.py”, line 1378, in _raise_ssl_error
_raise_current_error()
File “F:\DeepLearningStudio\conda3\lib\site-packages\OpenSSL_util.py”, line 54, in exception_from_error_queue
raise exception_type(errors)
OpenSSL.SSL.Error: [(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 600, in urlopen
chunked=chunked)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 345, in _make_request
self._validate_conn(conn)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 844, in validate_conn
conn.connect()
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connection.py”, line 326, in connect
ssl_context=context)
File "F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\util\ssl
.py", line 325, in ssl_wrap_socket
return context.wrap_socket(sock, server_hostname=server_hostname)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\contrib\pyopenssl.py”, line 445, in wrap_socket
raise ssl.SSLError(‘bad handshake: %r’ % e)
ssl.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 438, in send
timeout=timeout
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\packages\urllib3\connectionpool.py”, line 630, in urlopen
raise SSLError(e)
requests.packages.urllib3.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “logs\monitor.py”, line 188, in logs.monitor.startMonitor
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 483, in write_points
tags=tags, protocol=protocol)
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 544, in _write_points
protocol=protocol
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 327, in write
headers=headers
File “F:\DeepLearningStudio\conda3\lib\site-packages\influxdb\client.py”, line 267, in request
timeout=self._timeout
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 518, in request
resp = self.send(prep, **send_kwargs)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\sessions.py”, line 639, in send
r = adapter.send(request, **kwargs)
File “F:\DeepLearningStudio\conda3\lib\site-packages\requests\adapters.py”, line 512, in send
raise SSLError(e, request=request)
requests.exceptions.SSLError: (“bad handshake: Error([(‘SSL routines’, ‘ssl3_get_server_certificate’, ‘certificate verify failed’)],)”,)
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
F:\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)

i’m not sure how to solve that :frowning:

Hi @BigDvsRL,

Please follow the below steps:

  1. Stop the DLS if it running
  2. Start git-bash.exe from this path <DLS Folder>/git-bash.exe
  3. Run this command <DLS Folder>/conda3/python.exe -m pip install -U pyopenssl

Hope this will resolve the problem.

P.S. I would suggest you to please upgrade the Deep Learning Studio to the latest version,

Thanks